Subject: Re: [Tools-team] [95attendees] Meetecho question.

From: Sandra Murphy <[email-masked]>
Date: Wed, 6 Apr 2016 07:05:11 -0400

Very much thanks for the heads up!!

Sure enough, I checked today’s second sidr session and I see:

The link is http://www.meetecho.com/ietf95/sidr_II on the Meetecho agenda page [http://ietf95.conf.meetecho.com]
The link is http://www.meetecho.com/ietf95/sidr  on the tools page  [https://tools.ietf.org/agenda/95/#WEDNESDAY]

Meetecho (Lorenzo) confirms this is a problem.

I’ve alerted the sidr mailing list, hopefully remote participants will see the message.

Of course, the tools team is so on the ball, this could all be fixed by this afternoon.  (Sorry, tools team, consistently outstanding performance leads to unreasonable expectations from your customers.)

—Sandy

On Apr 6, 2016, at 3:38 AM, Ronald van der Pol <[email-masked]> wrote:

> On Tue, Apr 05, 2016 at 11:48:54 -0300, Juan Janczuk wrote:
> 
>> Thanks a lot, Dave!
>> 
>> Shame on me, to be tooooooo late!
> 
> Just some info for people who are having similar problems.
> 
> I tried to join the second teas session. I got a "too late"
> error. It turned out to be a problem with the URL.
> 
> On the tools agenda (https://tools.ietf.org/agenda/95/)
> the Meetecho link is www.meetecho.com/ietf95/teas.
> 
> On http://ietf95.conf.meetecho.com/ it is
> www.meetecho.com/ietf95/teas_II
> 
> If I understood correctly, the tools agenda generation cannot
> handle the Roman postfix yet.
> 
> 	rvdp (remote participant)
> 
> _______________________________________________
> 95attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/95attendees